regions {CGHbase} | R Documentation

## Retrieve regions data from cghRegions object.

### Description

This function accesses the regions values of assay data stored in an object derived from the `cghRegions-class`.

### Usage

    regions(object)
    regions(object) <- value

### Arguments

`object` | Object derived from class `cghRegions`
`value` | Matrix with rows representing features and columns samples.

### Value

`regions` returns a matrix of regions values;

### Author(s)

Sjoerd Vosse

### See Also

`cghRegions-class`

[Package CGHbase version 1.2.0 Index]